<?php

namespace App\Models;

use App\Models\Language;
use Illuminate\Database\Eloquent\Model;

class Blog extends Model
{
    //
    protected $guarded = [];
    public function language()
    {
        return $this->belongsTo(Language::class);
    }
}
